<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>04n-N1-9kD.title</key>
	<string>Pandoc (ePub)</string>
	<key>08b-NG-k9O.title</key>
	<string>Título de la página con notas al final:</string>
	<key>0Df-V0-j0s.title</key>
	<string>Anular fuente de las notas al final:</string>
	<key>0I4-EZ-k3b.title</key>
	<string>Antes de los saltos de página</string>
	<key>0Ka-Kb-c8q.title</key>
	<string>Utilizar encabezados y pies de página verticales</string>
	<key>0Zr-uM-fA5.title</key>
	<string>Pandoc (DocBook)</string>
	<key>0c6-yy-XGj.title</key>
	<string>Separador de líneas en blanco:</string>
	<key>0dJ-nl-iL6.title</key>
	<string>HTML</string>
	<key>0p8-HG-JaM.title</key>
	<string>Utilizar hoja de estilos CSS personalizada</string>
	<key>0rf-pq-A8t.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Flat XML (.fodt)</string>
	<key>15Z-9h-og5.title</key>
	<string>MMD</string>
	<key>17o-Hk-WXz.title</key>
	<string>FDX</string>
	<key>1Fb-JQ-4Wa.title</key>
	<string>Utilizar sangrías compatibles con Word para las listas</string>
	<key>1Gl-ze-RpH.title</key>
	<string>Adjuntar marcadores para anotaciones:</string>
	<key>1Ji-bV-KOO.title</key>
	<string>Las notas al pie se convierten en notas al final al compilarlas en este formato de archivo.</string>
	<key>1hX-Yj-Rmn.title</key>
	<string>Prefijo del título:</string>
	<key>1jR-gJ-3d6.title</key>
	<string>1/8 pulgadas</string>
	<key>1qN-H6-MFY.title</key>
	<string>Fountain</string>
	<key>1xm-OT-gHR.title</key>
	<string>Clase de documento LaTeX:</string>
	<key>1ya-GC-YhA.title</key>
	<string>i, ii, iii...</string>
	<key>25Y-es-7B0.title</key>
	<string>Separador antes de las secciones:</string>
	<key>2Mz-mg-Z6A.title</key>
	<string>Personalizado</string>
	<key>2Tp-Oq-Q8C.title</key>
	<string>Normal</string>
	<key>2mb-5l-tZf.title</key>
	<string>Prefijo y sufijo del vínculo interno:</string>
	<key>2nI-7p-rBo.title</key>
	<string>No todos los procesadores de texto aplican color y subrayado automáticamente a los vínculos. (Recomendado para Microsoft Word).</string>
	<key>2qb-DR-QkU.title</key>
	<string>Evitar líneas viudas y huérfanas</string>
	<key>2sC-G9-ac7.title</key>
	<string>Nombre de clase CSS:</string>
	<key>2uA-zI-4zN.title</key>
	<string>Fuente del encabezado:</string>
	<key>2uB-u3-qdv.title</key>
	<string>Antes de la página preliminar</string>
	<key>3DK-G1-I0z.ibShadowedToolTip</key>
	<string>Agregar un estilo.</string>
	<key>3J1-YZ-Wh9.title</key>
	<string>Sangrías en la primera línea del párrafo:</string>
	<key>3KF-4f-TqR.title</key>
	<string>Retorno único</string>
	<key>3O2-73-x7C.title</key>
	<string>Eliminar texto de este estilo</string>
	<key>3Ts-T6-kG1.title</key>
	<string>A, B, C...</string>
	<key>3XZ-F3-4JV.title</key>
	<string>Líneas vacías en los saltos de página</string>
	<key>3YG-ff-CSN.title</key>
	<string>i, ii, iii...</string>
	<key>3bK-1L-gF6.title</key>
	<string>Ocultar sección en el libro electrónico</string>
	<key>3dk-0L-llu.title</key>
	<string>Actualizar títulos en vínculos de documentos con configuración para prefijos y sufijos</string>
	<key>3dl-zW-F20.title</key>
	<string>TXT</string>
	<key>3sS-yW-4VP.title</key>
	<string>Incluir colores de revisión desde Preferencias</string>
	<key>3tK-lA-yHk.title</key>
	<string>Texto</string>
	<key>40e-Wx-BBl.label</key>
	<string>Opciones</string>
	<key>4DN-qT-jWu.title</key>
	<string>Retorno único</string>
	<key>4XX-n4-sCd.title</key>
	<string>Personalizado</string>
	<key>4dZ-i8-Csc.title</key>
	<string>Espaciado en el párrafo</string>
	<key>4fH-ZM-q8y.title</key>
	<string>En página 5</string>
	<key>4fs-OG-kC6.title</key>
	<string>HTML</string>
	<key>4hz-lI-OnY.label</key>
	<string>Opciones</string>
	<key>4qX-6r-heJ.title</key>
	<string>Insertar un separador antes de las notas finales</string>
	<key>4tL-QU-hnu.title</key>
	<string>Pandoc (DocBook)</string>
	<key>4tZ-7p-nas.label</key>
	<string>Notas al final</string>
	<key>4zP-vP-Egj.title</key>
	<string>Ingrese el texto que desea que aparezca a la izquierda, al centro y a la derecha del encabezado y del pie de página. Utilizar un código BB o asteriscos y guiones bajos para agregar *⁠*⁠negrita⁠*⁠*, *cursiva⁠* y _subrayado⁠_.

Insertar &lt;⁠$⁠p⁠&gt; para número de página y &lt;⁠$⁠recuentodepágina&gt; para obtener la cantidad total de páginas. (También se pueden utilizar otros marcadores de posición. Se encuentra disponible una lista completa en el menú Ayuda)</string>
	<key>4zf-Mv-ZWf.title</key>
	<string>i, ii, iii...</string>
	<key>542-fd-cRW.label</key>
	<string>Diseño del texto</string>
	<key>56I-rh-Qn8.title</key>
	<string>Mayúsculas</string>
	<key>5L0-Gd-EHC.title</key>
	<string>Viñetas:</string>
	<key>5mg-3d-U0g.title</key>
	<string>Hoja de estilos predeterminada</string>
	<key>68R-5t-g5M.title</key>
	<string>Reemplazos</string>
	<key>69G-uw-aoN.title</key>
	<string>I, II, III...</string>
	<key>6As-fo-f1g.title</key>
	<string>Estilo de las notas al pie:</string>
	<key>6Cz-nQ-xVJ.title</key>
	<string>En página 7</string>
	<key>6NI-j9-dhQ.title</key>
	<string>Procesar Markdown dentro de los bloques HTML</string>
	<key>6Xm-jb-fGR.title</key>
	<string>Formato del texto base</string>
	<key>6ai-uV-VTq.title</key>
	<string>Aplicar color a los vínculos internos</string>
	<key>6gq-8D-uIQ.title</key>
	<string>APA</string>
	<key>6hY-Yh-HNA.title</key>
	<string>A partir de párrafos después de líneas en blanco</string>
	<key>6xa-nj-D4D.title</key>
	<string>Línea vacía</string>
	<key>6zI-3g-gz7.title</key>
	<string>Páginas en blanco</string>
	<key>71V-r5-x1T.title</key>
	<string>Contar notas al pie</string>
	<key>73W-xy-310.title</key>
	<string>Comprobar</string>
	<key>7OB-j3-76a.title</key>
	<string>Separador para utilizar en la parte superior o inferior de la página:</string>
	<key>7U0-5F-6AX.title</key>
	<string>Reemplazar separadores de línea vacías que estén en todas las páginas</string>
	<key>7g8-W6-BF4.title</key>
	<string>Desde todos los párrafos que siguen de otros elementos</string>
	<key>7j8-JB-MeU.title</key>
	<string>Anular solo los prefijos que contengan caracteres de retorno de carro</string>
	<key>7jE-Bp-yNm.title</key>
	<string>Notas al final</string>
	<key>7n2-kN-wvW.title</key>
	<string>Agrupar notas al final por sección con subencabezados</string>
	<key>7na-Ib-yJQ.title</key>
	<string>Adjuntar marcadores para notas al pie:</string>
	<key>7sl-x7-z1g.title</key>
	<string>Metadatos</string>
	<key>8C8-yu-xU5.title</key>
	<string>Adjuntar marcadores para anotaciones:</string>
	<key>8HZ-xt-AHq.title</key>
	<string>Solo en párrafos individuales</string>
	<key>8LO-cg-3ta.title</key>
	<string>Comprobar</string>
	<key>8We-Oc-TO2.label</key>
	<string>Compatibilidad con RTF</string>
	<key>8eq-wL-jgW.title</key>
	<string>ePub 2</string>
	<key>8r3-Ht-FFU.title</key>
	<string>Quitar formato de tabla del texto</string>
	<key>97x-u0-jZH.title</key>
	<string>Minúsculas</string>
	<key>98X-Wx-gjk.ibExternalAccessibilityDescription</key>
	<string>Agregar metadatos.</string>
	<key>98X-Wx-gjk.ibShadowedToolTip</key>
	<string>Agregar metadatos.</string>
	<key>9Ba-Bk-xop.title</key>
	<string>Utilizar el modo compatibilidad con Markdown</string>
	<key>9Kg-yc-QQR.title</key>
	<string>RTFD</string>
	<key>9a3-gm-mMw.title</key>
	<string>Imprimir</string>
	<key>9e4-06-SuX.title</key>
	<string>Subrayar vínculos</string>
	<key>9i1-JY-Xby.title</key>
	<string>Márgenes</string>
	<key>9k7-SJ-NmM.title</key>
	<string>I, II, III...</string>
	<key>9n5-bm-z5O.title</key>
	<string>Utilizar ancho del 100 % para imágenes que tengan un ancho superior a:</string>
	<key>9xL-q0-Pht.title</key>
	<string>Este separador solo se utiliza cuando dos párrafos del texto se encuentran separados por una línea vacía y un diseño de página ha generado una línea vacía en la parte superior o inferior de una página. (El separador debe tener menos de 10 caracteres y no debe contener saltos de línea).</string>
	<key>A9O-zX-kmd.title</key>
	<string>Convertir puntuación “inteligente” a puntuación "simplificada"</string>
	<key>AFY-VD-qL1.title</key>
	<string>ePub 2</string>
	<key>AIc-Zz-HzJ.label</key>
	<string>Texto para encabezado y pie de página</string>
	<key>AYN-un-Rwq.title</key>
	<string>Fuente para resúmenes:</string>
	<key>AZm-bI-tuA.title</key>
	<string>Las notas al pie se convierten en notas al final al compilarlas en este formato de archivo.</string>
	<key>Ab5-L9-Zgn.title</key>
	<string>Nombre de clase CSS:</string>
	<key>Aed-mv-KI9.title</key>
	<string>Normal</string>
	<key>Ahu-OQ-cVV.title</key>
	<string>Aplicar sangría en las notas al final para coincidir con el texto</string>
	<key>ArW-VQ-y6J.title</key>
	<string>Cantidad de columnas:</string>
	<key>B01-tk-Hx6.title</key>
	<string>Centrado</string>
	<key>BTL-ee-0U5.title</key>
	<string>Separador entre secciones:</string>
	<key>BTr-23-wHq.label</key>
	<string>Notas al pie</string>
	<key>BaJ-hv-m0O.title</key>
	<string>Convertir tablas a imágenes con un ancho máximo de:</string>
	<key>Bcf-r3-OGw.title</key>
	<string>Las notas al pie y los comentarios sin formato aplicado se convierten en texto común</string>
	<key>Bex-qf-Y1X.title</key>
	<string>A, B, C...</string>
	<key>BgN-PO-Fgk.ibShadowedToolTip</key>
	<string>Agregar nuevo diseño de sección.</string>
	<key>Bs2-JF-5ZK.title</key>
	<string>RTFD</string>
	<key>CBK-EH-dvl.title</key>
	<string>Pulgadas</string>
	<key>CT3-cY-wap.label</key>
	<string>HTML</string>
	<key>CTQ-W7-0pH.title</key>
	<string>En página 4</string>
	<key>CW8-KF-ieb.headerCell.title</key>
	<string>Sensible a mayúsculas y minúsculas</string>
	<key>CeQ-Hz-ofE.title</key>
	<string>TXT</string>
	<key>Cej-TR-Etd.title</key>
	<string>Utilizar puntos y espacios en lugar de superíndices en los marcadores</string>
	<key>CfS-tH-9TE.title</key>
	<string>Reducir el tamaño del marcador</string>
	<key>D4i-OO-ljO.title</key>
	<string>Estilo bloquear citas:</string>
	<key>D7q-5K-tXO.title</key>
	<string>Puntos tipográficos</string>
	<key>DBV-Ch-3bw.title</key>
	<string>Estilo bloques de códigos:</string>
	<key>DBk-z4-c6t.title</key>
	<string>Separador antes de las secciones:</string>
	<key>DH6-Dh-b5P.title</key>
	<string>Prefijo de sección:</string>
	<key>DIu-Yn-bge.title</key>
	<string>Libro de registro</string>
	<key>DQl-bo-KwF.title</key>
	<string>Cancelar</string>
	<key>Dba-e2-tae.title</key>
	<string>Reemplazar imágenes con texto:</string>
	<key>DcL-34-H1M.title</key>
	<string>Derecha</string>
	<key>DiA-hb-YLZ.title</key>
	<string>Utilizar separadores predeterminados</string>
	<key>DyN-lW-pIO.ibShadowedToolTip</key>
	<string>Eliminar el diseño de sección seleccionado.</string>
	<key>Dz5-oN-dAd.title</key>
	<string>MMD (FODT)</string>
	<key>E1Y-C4-4kn.title</key>
	<string>Línea vacía</string>
	<key>E3K-l3-zIe.title</key>
	<string>Separador entre secciones:</string>
	<key>EAS-eL-7jM.title</key>
	<string>A, B, C...</string>
	<key>EFR-fd-Ijf.title</key>
	<string>Mayúscula/minúscula:</string>
	<key>EP8-m1-vvm.title</key>
	<string>Utilizar &lt;$filename&gt; para hacer referencia al nombre del archivo de imagen, &lt;$hex&gt; para incluir la imagen como datos hexadecimales o &lt;$base64&gt; para incluir la imagen como datos del sistema de numeración posicional Base 64. Utilizar &lt;$width&gt; y &lt;$height&gt; para hacer referencia al tamaño de la imagen.</string>
	<key>ES4-Xn-9NC.title</key>
	<string>Los distintos procesadores de texto aplican sangría en las listas de diferente manera. Al marcar esta casilla con un tic, se garantiza que las listas aparezcan correctamente en Microsoft Word.</string>
	<key>EVP-Aq-h1c.title</key>
	<string>ePub 3</string>
	<key>EdB-sa-oiV.title</key>
	<string>Aplicar sangría en notas al pie y en notas al final para coincidir con el texto</string>
	<key>EeB-tQ-hOo.title</key>
	<string>Aplicar mayúsculas incluso cuando la sección no esté después de un salto de página</string>
	<key>Eez-tY-gNh.title</key>
	<string>Título en mayúscula/minúscula:</string>
	<key>Ej0-ib-QbE.title</key>
	<string>Salto de página</string>
	<key>F4E-pm-8QH.label</key>
	<string>LaTeX</string>
	<key>FKn-zC-6XT.title</key>
	<string>Guardar en:</string>
	<key>FM1-Qd-xye.title</key>
	<string>RTF</string>
	<key>Fhj-eJ-569.title</key>
	<string>Pandoc (.docx)</string>
	<key>Fm9-tj-YB4.title</key>
	<string>Estilo de espacio de códigos:</string>
	<key>FtC-mH-BNu.title</key>
	<string>Espacio entre columnas:</string>
	<key>FvS-K7-9kl.title</key>
	<string>Los vínculos solo utilizarán los prefijos del título (excluir títulos y sufijos)</string>
	<key>G1H-dK-heJ.title</key>
	<string>Adjuntar marcadores de párrafo para notas al pie:</string>
	<key>G1m-Xe-UGK.title</key>
	<string>ODT</string>
	<key>GE7-nS-PqK.title</key>
	<string>El separador ingresado aquí reemplaza cualquier espacio en blanco que sigue a los prefijos del título en los vínculos actualizados. Estas configuraciones también se utilizan en el índice de los libros electrónicos y en los subencabezados de las notas al final para determinados formatos.</string>
	<key>GGg-SM-qp2.title</key>
	<string>MMD (PDF)</string>
	<key>GXC-ZZ-mPq.title</key>
	<string>Encabezado y pie de página distintos en páginas posteriores a los saltos de página</string>
	<key>GeB-ay-NrN.title</key>
	<string>Fuente de las notas del guión:</string>
	<key>Go1-de-tTK.title</key>
	<string>Incluir la familia de fuente</string>
	<key>Gxz-fH-IOo.title</key>
	<string>Estilo del título de la página:</string>
	<key>Gzl-Ys-DYn.title</key>
	<string>Kindle Mobi</string>
	<key>H21-up-qhP.title</key>
	<string>Formato del texto base:</string>
	<key>H3C-zy-A5H.title</key>
	<string>Ninguno</string>
	<key>HBl-0H-uqp.title</key>
	<string>Pandoc (ePub)</string>
	<key>HEH-sa-xV1.title</key>
	<string>Prefijo/sufijo:</string>
	<key>HZE-qb-xjn.title</key>
	<string>Ancho de la página</string>
	<key>Hhd-xP-eRd.label</key>
	<string>Comenzar documento</string>
	<key>HjJ-ba-erv.title</key>
	<string>Título</string>
	<key>Hmo-zn-FSG.title</key>
	<string>La numeración de las notas al pie vuelve a comenzar en cada página</string>
	<key>HnF-sF-8Cj.title</key>
	<string>Líneas en blanco</string>
	<key>Hoc-QY-eqF.title</key>
	<string>Estilo de los subtítulos:</string>
	<key>Hp7-dn-Dsv.title</key>
	<string>Ninguno</string>
	<key>Hq4-9z-2Ls.title</key>
	<string>Si se configura un separador de líneas en blanco, se insertará en cualquier línea en blanco en la sección. Se puede utilizar esta opción para agregar separadores de pausas entre escenas, por ejemplo cuando ocurren varias escenas dentro del mismo documento.  (No disponible para todos los tipos de archivo).</string>
	<key>HuI-qY-a5u.title</key>
	<string>Exportar imágenes</string>
	<key>HyT-mM-Gau.title</key>
	<string>a, b, c...</string>
	<key>I2v-AW-PRu.title</key>
	<string>Agregar estilo de espacio "Primera letra" a la primera letra</string>
	<key>I6q-ct-Wno.title</key>
	<string>Memorias (Libro)</string>
	<key>IAc-ea-Fu9.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; LaTeX (.tex)</string>
	<key>IJI-Ws-j4m.title</key>
	<string>CSS personalizado:</string>
	<key>ILu-iS-Nhw.title</key>
	<string>Vista previa</string>
	<key>IMf-fA-fey.title</key>
	<string>Mayúsculas</string>
	<key>IQC-xJ-NM9.title</key>
	<string>Fountain</string>
	<key>IXF-Ng-4Ps.title</key>
	<string>Abajo</string>
	<key>IbP-7r-w1P.title</key>
	<string>Retorno único</string>
	<key>IhU-BA-ubu.title</key>
	<string>Imprimir</string>
	<key>Ioq-Wt-Orv.label</key>
	<string>Configuración de la página</string>
	<key>Ixc-5p-nIp.title</key>
	<string>Fin del documento</string>
	<key>Iyx-vy-1ev.title</key>
	<string>Jerárquico</string>
	<key>J8S-Ib-YM0.title</key>
	<string>MMD (RTF)</string>
	<key>JC7-Wu-Qp2.title</key>
	<string>Retorno único</string>
	<key>Jag-HT-PeF.title</key>
	<string>Colocar prefijo luego del título</string>
	<key>Jfx-tv-3pG.title</key>
	<string>Después de la página preliminar</string>
	<key>Jry-w5-2PZ.title</key>
	<string>Mayúsculas</string>
	<key>Jv6-o7-pq7.title</key>
	<string>Las notas al pie y los comentarios se convierten en texto común. Es útil para procesadores de texto que no son compatibles con las notas al pie auténticas.</string>
	<key>Jyi-CM-dVv.label</key>
	<string>EbookModern</string>
	<key>Jz1-NW-1sO.title</key>
	<string>MMD (HTML)</string>
	<key>K9e-zU-ihp.title</key>
	<string>i, ii, iii...</string>
	<key>KCV-Rc-hkn.title</key>
	<string>Flechas</string>
	<key>KFi-VU-q8u.title</key>
	<string>En página 10</string>
	<key>KQ8-M6-uea.title</key>
	<string>a, b, c...</string>
	<key>KuO-P8-8C3.ibShadowedToolTip</key>
	<string>Pandoc &gt; Microsoft Word (.docx)</string>
	<key>Kvg-EA-0LN.title</key>
	<string>Después del primer documento</string>
	<key>KzR-wD-xS6.title</key>
	<string>En la primera página</string>
	<key>L8j-cb-1V3.title</key>
	<string>Anular fuente:</string>
	<key>LAj-1o-xLt.title</key>
	<string>3/4 pulgadas</string>
	<key>LBN-bC-G9C.title</key>
	<string>Tamaño de la página</string>
	<key>LZH-VS-RID.ibShadowedToolTip</key>
	<string>Página web</string>
	<key>LvG-8n-glO.title</key>
	<string>ODT</string>
	<key>MPy-zr-eYg.title</key>
	<string>"Stitch together adjacent tables" causes any tables that are separated by only empty lines to be merged into a single table, provided they have the same number of columns. These options are mainly useful for formats which require a single table for the whole document (such as documentary script formats).</string>
	<key>MTZ-S2-gM0.title</key>
	<string>Unidades:</string>
	<key>Mda-0W-oVD.ibShadowedToolTip</key>
	<string>Opciones.</string>
	<key>Me7-1u-Usb.title</key>
	<string>Guión formateado como CSS:</string>
	<key>Meq-OS-HZX.title</key>
	<string>DOC</string>
	<key>MkX-bj-YbW.headerCell.title</key>
	<string>Diseños de sección</string>
	<key>Mov-r2-CkV.title</key>
	<string>Utilizar tamaño predeterminado de hoja</string>
	<key>MqA-T7-dL1.title</key>
	<string>Insertar título como encabezado incluido</string>
	<key>Mwe-uM-SUj.title</key>
	<string>UUID:</string>
	<key>Mxg-FX-gQC.title</key>
	<string>Extensión:</string>
	<key>Mz1-YU-BUh.title</key>
	<string>Quitar de todos los párrafos que siguen de otros elementos</string>
	<key>NJ4-pi-W4I.title</key>
	<string>Formato Mobi/KF8 para Kindle</string>
	<key>NLw-Dh-Lgx.title</key>
	<string>I, II, III...</string>
	<key>NRm-Ga-C7o.headerCell.title</key>
	<string>Nombre del diseño</string>
	<key>NVj-do-qwK.title</key>
	<string>Texto principal</string>
	<key>Nji-KR-vl2.title</key>
	<string>MMD (FODT)</string>
	<key>NsO-9z-U6l.label</key>
	<string>Reemplazos</string>
	<key>NxT-BG-HEt.title</key>
	<string>Minúscula</string>
	<key>Nzw-ut-TDL.title</key>
	<string>Fuente de separador personalizado:</string>
	<key>O05-Ll-Nmg.title</key>
	<string>Utilizar puntos y espacios en lugar de superíndices en los marcadores</string>
	<key>O60-q7-W4c.title</key>
	<string>En página 8</string>
	<key>O91-vM-o8h.title</key>
	<string>Los números de página cuentan las primeras páginas</string>
	<key>OR6-IC-B7h.title</key>
	<string>Colocar sufijos dentro de los hash</string>
	<key>OVC-3E-LcL.title</key>
	<string>Ancho del cuerpo del texto:</string>
	<key>OaD-iD-0kO.placeholderString</key>
	<string>Opcional</string>
	<key>Og6-Es-90i.title</key>
	<string>Separador del prefijo:</string>
	<key>Oir-tG-qVF.title</key>
	<string>Formato de las notas al pie:</string>
	<key>Okw-Qw-R45.title</key>
	<string>DOCX</string>
	<key>Oqx-P2-qxq.label</key>
	<string>Prefijo</string>
	<key>Ox5-n4-UgU.title</key>
	<string>Marcas de verificación</string>
	<key>P37-Ng-5uQ.label</key>
	<string>Configuración del guión</string>
	<key>P51-uV-Wt2.title</key>
	<string>Contar comentarios y anotaciones</string>
	<key>PAV-Gt-Ob0.title</key>
	<string>Formato de nota al final:</string>
	<key>PVK-Vp-NEb.title</key>
	<string>Ninguno</string>
	<key>PYD-Z0-Chc.title</key>
	<string>Ninguno</string>
	<key>Pky-HJ-Rxc.title</key>
	<string>Rellenar parte superior de la página con:</string>
	<key>Prj-kl-Fpz.title</key>
	<string>MMD</string>
	<key>PsW-je-bGY.title</key>
	<string>MMD (FODT)</string>
	<key>QCF-Us-QGp.title</key>
	<string>Desde párrafos después de separadores</string>
	<key>QCY-YE-PjS.title</key>
	<string>Artículo</string>
	<key>QMa-lN-FVm.title</key>
	<string>Encabezado gris</string>
	<key>Qay-pq-mEd.title</key>
	<string>una página de la derecha</string>
	<key>Qe2-Hf-Jc0.title</key>
	<string>Normal</string>
	<key>QiN-gI-H4X.title</key>
	<string>Arriba</string>
	<key>Qil-Zl-ETi.label</key>
	<string>Separadores predeterminados</string>
	<key>QkB-o1-pv2.title</key>
	<string>Subrayar vínculos internos</string>
	<key>Qrq-7F-H1e.title</key>
	<string>Vacío (Usar metadatos)</string>
	<key>R95-Me-ath.title</key>
	<string>Recuentos de palabras y caracteres:</string>
	<key>RO1-Q2-ssX.title</key>
	<string>Insertar un separador antes de las notas finales</string>
	<key>Rc2-Gj-Zei.title</key>
	<string>Sufijo del documento:</string>
	<key>Rfg-UK-JDn.title</key>
	<string>Incluir redacción de guiones CSS</string>
	<key>Rgd-fG-czT.title</key>
	<string>1/2 pulgada</string>
	<key>Rlx-ot-TIq.title</key>
	<string>Asegurarse de que los hipervínculos sean de color y estén resaltados</string>
	<key>RuL-1i-vc1.title</key>
	<string>Prueba...</string>
	<key>Ruv-4t-t0s.title</key>
	<string>Guardar</string>
	<key>S0J-bg-fP9.title</key>
	<string>MMD (LaTeX)</string>
	<key>S2R-3G-aZe.title</key>
	<string>a, b, c...</string>
	<key>SAW-eJ-k1q.title</key>
	<string>Añadir sangría por nivel de esquema:</string>
	<key>SDa-PK-ugW.title</key>
	<string>Fuente de subencabezados de nota final:</string>
	<key>SQb-yE-XGv.title</key>
	<string>Píxeles</string>
	<key>Sej-Bq-KUH.title</key>
	<string>Separador antes de secciones</string>
	<key>Shf-iJ-Wea.label</key>
	<string>Texto sin formato</string>
	<key>Siw-hY-dhT.title</key>
	<string>MMD (LaTeX)</string>
	<key>Smr-WY-ClK.headerCell.title</key>
	<string>Separadores predeterminados</string>
	<key>Snh-rn-29g.title</key>
	<string>Línea vacía</string>
	<key>Sui-yz-Fhv.ibShadowedNoSelectionPlaceholder</key>
	<string>Máx.: 30</string>
	<key>T3e-3F-hca.title</key>
	<string>Chicago</string>
	<key>T3f-6Y-xf0.title</key>
	<string>Ubicar notas después del texto principal</string>
	<key>T9q-ZK-oNO.title</key>
	<string>Usar ajustes de página del proyecto</string>
	<key>TMP-HN-HlP.title</key>
	<string>Unir tablas adyacentes si es posible</string>
	<key>TQE-z9-gde.title</key>
	<string>Espacio en blanco</string>
	<key>TQY-Em-gqK.headerCell.title</key>
	<string>Palabra completa</string>
	<key>TdH-B2-yB2.title</key>
	<string>Quitar sangrías de primera línea:</string>
	<key>UCx-eK-frT.title</key>
	<string>Ubicación de notas finales:</string>
	<key>UEn-qv-1WQ.title</key>
	<string>A, B, C...</string>
	<key>UJo-Wj-zBp.title</key>
	<string>Puntos tipográficos</string>
	<key>UNg-fT-Uzx.title</key>
	<string>RTF</string>
	<key>US9-Oh-7FY.title</key>
	<string>Separador entre secciones</string>
	<key>UWy-Gr-nv9.label</key>
	<string>Transformaciones</string>
	<key>UcC-ma-lz2.label</key>
	<string>Estadísticas</string>
	<key>Umt-YQ-0M7.title</key>
	<string>Las notas finales usan interlineado sencillo</string>
	<key>Upb-Qx-D1M.title</key>
	<string>a, b, c...</string>
	<key>Usd-b7-itc.title</key>
	<string>Agrupar notas al final por sección con subencabezados</string>
	<key>UuH-aD-weu.title</key>
	<string>Notas</string>
	<key>UyP-Oi-Qbe.title</key>
	<string>Pies de página</string>
	<key>V6A-kQ-8jY.label</key>
	<string>Estilos</string>
	<key>VFd-2Q-UPp.title</key>
	<string>Antes de los saltos de página</string>
	<key>VKE-sz-8eA.title</key>
	<string>FDX</string>
	<key>VNS-Cw-ntv.title</key>
	<string>DOCX</string>
	<key>VOH-Ca-IYh.title</key>
	<string>Línea vacía</string>
	<key>VSt-W7-soW.title</key>
	<string>I, II, III...</string>
	<key>VVn-HQ-5ka.label</key>
	<string>Paginas nuevas</string>
	<key>VcH-8m-o7M.ibExternalAccessibilityDescription</key>
	<string>Eliminar reemplazos seleccionados.</string>
	<key>VdT-oB-Pbr.title</key>
	<string>A, B, C...</string>
	<key>VhH-fq-YK7.title</key>
	<string>Antes del último salto de página</string>
	<key>Vj9-7Y-cy1.title</key>
	<string>Mayúscula/minúscula:</string>
	<key>Vj9-Tp-Eet.title</key>
	<string>Determina los caracteres de separación introducidos antes de documentos que utilizan un diseño de sección diferente del documento anterior.</string>
	<key>Vns-q2-puZ.title</key>
	<string>Encabezados y pies de página</string>
	<key>VoY-zF-uPt.title</key>
	<string>ePub 3.0</string>
	<key>W8T-zQ-ZYT.title</key>
	<string>No añadir prefijo o sufijo a títulos marcadores de posición</string>
	<key>WFR-jn-U6v.title</key>
	<string>Pandoc (ePub)</string>
	<key>WL0-M9-hVV.title</key>
	<string>Ningún diseño de sección</string>
	<key>Wid-bw-FuM.title</key>
	<string>Nombre de formato:</string>
	<key>Wj5-aJ-UH9.title</key>
	<string>a, b, c...</string>
	<key>Wkl-ak-NsM.title</key>
	<string>Añadir almohadillas de cierre a títulos</string>
	<key>Wul-8f-e9m.title</key>
	<string>Usar columna centrada para restringir el ancho del texto del cuerpo</string>
	<key>X7S-h1-LaF.title</key>
	<string>Reducir primera sangría</string>
	<key>XF7-3v-ZFd.title</key>
	<string>Dibujar divisores para:</string>
	<key>XIN-7I-0dl.title</key>
	<string>Formato de nota al final:</string>
	<key>XKG-Rl-0zz.title</key>
	<string>i, ii, iii...</string>
	<key>XKL-za-fbt.title</key>
	<string>Estilos</string>
	<key>XQg-W2-jzO.ibShadowedToolTip</key>
	<string>Formato de texto enriquecido</string>
	<key>XRK-KB-ase.title</key>
	<string>Introducir fila en blanco entre tablas unidas</string>
	<key>XSP-2O-zKd.title</key>
	<string>Adjuntar marcadores para anotaciones:</string>
	<key>XdG-4p-6P0.title</key>
	<string>Ninguno</string>
	<key>XhE-Ys-MtQ.title</key>
	<string>DOCX</string>
	<key>Xi9-da-PkV.title</key>
	<string>Tablas:</string>
	<key>XpD-gx-iCW.title</key>
	<string>Siempre iniciar sección en:</string>
	<key>XuP-lm-k2v.title</key>
	<string>Personalizado</string>
	<key>Y6L-mt-FWl.title</key>
	<string>Encabezado y pie de página diferentes en las primeras páginas</string>
	<key>YB1-pL-fIj.headerCell.title</key>
	<string>Notas</string>
	<key>YEo-dI-qKo.label</key>
	<string>Vínculos a documentos en títulos</string>
	<key>YLT-Fd-sJO.title</key>
	<string>Comprobar</string>
	<key>YWO-tX-M2v.title</key>
	<string>Listas numeradas:</string>
	<key>Ycz-uH-a7Q.title</key>
	<string>Anular fuente:</string>
	<key>Yfj-cy-w17.title</key>
	<string>MMD (RTF)</string>
	<key>YpO-9q-NxR.title</key>
	<string>Incluir títulos marcadores de posición para elementos sin título</string>
	<key>Ypq-el-0yz.title</key>
	<string>PDF</string>
	<key>YuU-KR-7cE.title</key>
	<string>Sobrepasar separador después:</string>
	<key>ZIG-oL-wls.title</key>
	<string>No incluir sufijos de títulos en vínculos actualizados</string>
	<key>ZUY-ph-7G5.title</key>
	<string>Línea vacía</string>
	<key>ZYT-EI-dj8.title</key>
	<string>Estilo de párrafo</string>
	<key>ZYq-VT-dGD.title</key>
	<string>Convertir subrayado a cursiva</string>
	<key>Zkq-gN-hdF.title</key>
	<string>Incluir en marcadores RTF</string>
	<key>Zrf-67-1dQ.title</key>
	<string>Separador línea en blanco</string>
	<key>Zxh-Ar-yLK.title</key>
	<string>Usar columnas</string>
	<key>a10-Kl-02M.title</key>
	<string>RTFD</string>
	<key>aAC-cF-bb0.title</key>
	<string>Excluir páginas preliminares</string>
	<key>aYC-YB-W5x.title</key>
	<string>una página de la izquierda</string>
	<key>aYL-UO-db3.title</key>
	<string>Sufijo del documento:</string>
	<key>adc-iJ-JJV.title</key>
	<string>Introducir subtítulos entre elementos de texto</string>
	<key>ae7-mS-ih0.title</key>
	<string>Marcadores de cercamiento para cursiva sin estilo:</string>
	<key>aez-W0-9Nq.title</key>
	<string>Minúscula</string>
	<key>afQ-AY-34g.ibShadowedToolTip</key>
	<string>Texto sin formato</string>
	<key>aka-7N-ajq.title</key>
	<string>MMD (PDF)</string>
	<key>aly-Hu-IcF.title</key>
	<string>Incluir todo el texto</string>
	<key>am9-KH-PUt.title</key>
	<string>Título de la página con notas al final:</string>
	<key>apS-c8-Cl3.title</key>
	<string>Iniciar próxima sección en:</string>
	<key>asX-uX-H28.title</key>
	<string>Formato de nota al final:</string>
	<key>auE-lY-RFW.title</key>
	<string>Clase de documento y otro material de encabezado:</string>
	<key>b1Y-4t-T4U.title</key>
	<string>Las notas al pie usan interlineado sencillo</string>
	<key>b3B-t3-2jY.title</key>
	<string>Formato de nota al final:</string>
	<key>b3b-Ds-L3R.title</key>
	<string>Comprobar</string>
	<key>bME-kM-tyB.title</key>
	<string>Personalizado</string>
	<key>bNV-Ln-YYv.title</key>
	<string>Puntos tipográficos</string>
	<key>blt-Zw-A59.title</key>
	<string>Insertar notas al pie en línea</string>
	<key>bo7-0p-f9E.title</key>
	<string>Tipos de archivo admitidos</string>
	<key>bq6-Rm-fZK.title</key>
	<string>Incluir información de estilos en archivo exportado</string>
	<key>bth-zF-BzN.title</key>
	<string>Estilo de caracteres</string>
	<key>bxf-ZE-Csj.title</key>
	<string>Convertir cursiva a subrayado</string>
	<key>bz5-hF-PSw.title</key>
	<string>Generar esquema en PDF</string>
	<key>c5e-vK-GGQ.title</key>
	<string>MMD (RTF)</string>
	<key>c6B-aN-8X0.ibShadowedNoSelectionPlaceholder</key>
	<string>Máx.: 10</string>
	<key>c9k-gp-run.label</key>
	<string>CSS</string>
	<key>cIZ-wG-C3K.title</key>
	<string>Fuente de subencabezados de nota final:</string>
	<key>cJe-Na-5KJ.title</key>
	<string>ODT</string>
	<key>cOD-0K-k9K.title</key>
	<string>Pie de página:</string>
	<key>cOh-BS-OYq.title</key>
	<string>(Máximo: 10)</string>
	<key>cRj-Xl-m5c.title</key>
	<string>↑2.54cm, ↓2.54cm, ←2.54cm, →2.54cm</string>
	<key>cSk-5V-X3z.title</key>
	<string>Línea vacía</string>
	<key>cXo-zc-Snv.title</key>
	<string>Formato de las notas al pie:</string>
	<key>d8m-F9-ywW.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Rich Text (.rtf)</string>
	<key>dHr-Y3-L5M.title</key>
	<string>Minúsculas</string>
	<key>dM0-1v-b7e.title</key>
	<string>Ninguno</string>
	<key>dN6-F6-i3G.title</key>
	<string>I, II, III...</string>
	<key>dR8-qh-2e4.headerCell.title</key>
	<string>Reemplazar</string>
	<key>deE-HB-Dw4.title</key>
	<string>Restablecer valores predeterminados</string>
	<key>dfn-lM-fVz.title</key>
	<string>Usar &lt;$lnk&gt; para el texto al que se aplica el comentario y &lt;$cmt&gt; para el comentario en sí. Por ejemplo:

[&lt;$lnk&gt;]{&lt;$cmt&gt;}

sería:

...algún [texto comentado.]{Un comentario.}</string>
	<key>dg2-uP-abi.title</key>
	<string>(Opcional)</string>
	<key>dm0-Mk-P92.title</key>
	<string>Usar páginas opuestas (márgenes, encabezado y pie de página alternos)</string>
	<key>dvc-aK-z4q.title</key>
	<string>Usar formato para comentarios:</string>
	<key>e1P-h2-HEC.ibShadowedToolTip</key>
	<string>Microsoft Word (.docx)</string>
	<key>e60-PX-OS7.label</key>
	<string>Formato</string>
	<key>e8I-b8-lVS.title</key>
	<string>No contar espacios en recuentos de caracteres</string>
	<key>eEZ-g8-RTT.title</key>
	<string>Salto de página</string>
	<key>eFg-0s-EKi.title</key>
	<string>Colocar sufijo después de subdocumentos</string>
	<key>eQv-pW-Gex.title</key>
	<string>La ruta y los argumentos de la línea de comandos especificada se solicitarán en el archivo MultiMarkdown luego de la exportación.

Usar &lt;$inputfile&gt; en los argumentos para indicar el archivo de entrada MultiMarkdown que se genera durante la Compilación. Si &lt;$inputfile&gt; no está incluido, el nombre del archivo de entrada se añadirá como el último argumento.

Usar &lt;$outputname&gt; para incluir el nombre del archivo de salida en los argumentos. Será lo mismo que &lt;$inputfile&gt; pero sin la extensión del archivo. Debe añadir la extensión del archivo usted mismo (por ejemplo, "&lt;$outputname&gt;.docx").</string>
	<key>eXV-A0-7bp.title</key>
	<string>Hacer que el texto XML sea agradable</string>
	<key>eiy-bg-MI8.title</key>
	<string>Ninguno</string>
	<key>ejc-GQ-asy.title</key>
	<string>Personalizado</string>
	<key>ekQ-L8-Y54.title</key>
	<string>PDF</string>
	<key>em9-QY-Wp4.title</key>
	<string>Incluir el tamaño de fuente</string>
	<key>emo-4i-Nd8.title</key>
	<string>Insertar ecuaciones MathType como MathML</string>
	<key>eo0-uB-dul.title</key>
	<string>Encabezado y pie de página diferentes para páginas finales</string>
	<key>eta-aE-hlg.title</key>
	<string>Argumentos:</string>
	<key>f9h-8E-hYE.title</key>
	<string>Ningún encabezado ni pie de página en:</string>
	<key>fAA-Gq-cH3.title</key>
	<string>Utilizar ancho del 100 % para imágenes que tengan un ancho superior a:</string>
	<key>fJw-72-lDZ.title</key>
	<string>A, B, C...</string>
	<key>fLl-uz-7qa.label</key>
	<string>Ajustes</string>
	<key>fNN-wi-yQv.title</key>
	<string>i, ii, iii...</string>
	<key>fUY-Xa-bC1.title</key>
	<string>Pandoc (DOCX)</string>
	<key>feY-4A-2zQ.title</key>
	<string>Entorno:</string>
	<key>fhK-Og-qwD.title</key>
	<string>Indicar que las palabras y las frases sean reemplazadas durante la compilación.</string>
	<key>fiv-0M-AHV.title</key>
	<string>Inicios de cuerpo principal, encabezado y pie de página:</string>
	<key>fkn-jF-fip.title</key>
	<string>Salto de página</string>
	<key>fr8-8V-108.ibShadowedIsNilPlaceholder</key>
	<string>Opcional</string>
	<key>fr8-8V-108.ibShadowedNoSelectionPlaceholder</key>
	<string>Opcional</string>
	<key>g5Q-GX-FJG.title</key>
	<string>cm</string>
	<key>g7S-mZ-eKu.title</key>
	<string>Convertir en texto sin formato:</string>
	<key>g8k-oG-Chx.title</key>
	<string>Determina los caracteres de separación introducidos antes de documentos que utilizan un diseño de sección diferente del documento anterior.</string>
	<key>gKu-Mv-Ygs.title</key>
	<string>Elegant</string>
	<key>gSW-JE-ntN.title</key>
	<string>Minúsculas</string>
	<key>gfx-GI-B6t.title</key>
	<string>Usar formato para comentarios:</string>
	<key>gie-5p-Jio.title</key>
	<string>En página 6</string>
	<key>gk7-e8-Ult.title</key>
	<string>Por nivel</string>
	<key>gov-2H-q7d.title</key>
	<string>Sufijo de sección:</string>
	<key>gpa-GY-EV5.title</key>
	<string>Sobrepasar formato de texto y notas</string>
	<key>gvn-gV-6id.title</key>
	<string>Agrupar notas al final por sección con subencabezados</string>
	<key>h70-HD-2JJ.ibShadowedToolTip</key>
	<string>Microsoft Word (.doc)</string>
	<key>hGx-l8-dv0.headerCell.title</key>
	<string>Clave</string>
	<key>hO3-MJ-Gy4.label</key>
	<string>Separadores de diseño de sección</string>
	<key>hRn-zP-ZWX.title</key>
	<string>Centrar subencabezados</string>
	<key>hTc-ZT-WET.label</key>
	<string>Separadores</string>
	<key>hdj-sx-THJ.title</key>
	<string>Minúscula</string>
	<key>hh6-OQ-Oow.title</key>
	<string>Formato Mobi/KF8 para Kindle</string>
	<key>hjL-yS-Hio.title</key>
	<string>Estilo de párrafo+carácter</string>
	<key>hjv-bs-sTT.title</key>
	<string>Determina los caracteres de separación introducidos antes de documentos que utilizan el mismo diseño de sección que el documento anterior.</string>
	<key>hqC-SP-Pt7.title</key>
	<string>DOC</string>
	<key>hu7-CD-Iaf.title</key>
	<string>Se utilizan separadores predeterminados para todos los documentos configurados para compilación "tal cual" y para los diseños de sección con la opción "Usar separadores predeterminados" seleccionada.</string>
	<key>hyd-eg-BaU.title</key>
	<string>Sobrepasar separador de prefijo de título en vínculos</string>
	<key>iAg-U5-TEp.title</key>
	<string>Salto de página</string>
	<key>iF6-Uh-SF7.title</key>
	<string>En página 2</string>
	<key>iFf-AL-8mI.title</key>
	<string>una página de la derecha</string>
	<key>iIu-v5-eMi.title</key>
	<string>Comentarios en línea</string>
	<key>iO4-Nu-Zuo.title</key>
	<string>Ruta:</string>
	<key>icG-zS-Fkx.title</key>
	<string>ePub 2</string>
	<key>ihV-Ts-AoT.title</key>
	<string>Centrar subencabezados</string>
	<key>j2b-hM-14h.title</key>
	<string>Antes del último salto de página</string>
	<key>j50-Vh-HKq.title</key>
	<string>a, b, c...</string>
	<key>j6Q-b7-WIG.title</key>
	<string>Fountain</string>
	<key>jPY-1Z-9jb.title</key>
	<string>Páginas individuales</string>
	<key>jPw-Ar-4jT.title</key>
	<string>Desde párrafos después de encabezados</string>
	<key>jS9-Fg-db5.title</key>
	<string>Tratar como marca primaria</string>
	<key>jZx-2w-psL.title</key>
	<string>I, II, III...</string>
	<key>jcg-KK-Q2q.title</key>
	<string>Borrar archivos de imagen exportados después de procesar</string>
	<key>jef-Oy-MQC.title</key>
	<string>Márgenes</string>
	<key>jes-6K-bgm.title</key>
	<string>Limitar el ancho de tablas unidas al ancho de la página</string>
	<key>jif-6M-1MN.title</key>
	<string>HTML</string>
	<key>jkM-Nh-Qf9.title</key>
	<string>Las notas finales usan interlineado sencillo</string>
	<key>jmq-Zd-JMm.title</key>
	<string>MMD (PDF)</string>
	<key>jpE-SV-ul7.title</key>
	<string>Separador antes de secciones</string>
	<key>kHj-s6-C3Y.title</key>
	<string>Estilo de los subencabezados de la sección:</string>
	<key>kYU-t5-hYn.title</key>
	<string>i, ii, iii...</string>
	<key>kfo-Gs-EnP.title</key>
	<string>El formato de guiones no se convierte bien a formatos de libro electrónico sin diseño personalizado. Los estilos CSS predeterminados de Scrivener deberían funcionar bien para la mayoría de los guiones, pero puedes editar el CSS si necesitas más control. (Si realizas cambios, asegúrate de crear una clase &lt;p&gt; para cada elemento de redacción de guiones.)</string>
	<key>kk7-gw-4VN.title</key>
	<string>Básico</string>
	<key>kn2-tv-TqH.title</key>
	<string>Incluir redacción de guiones CSS</string>
	<key>kwn-L4-ckA.ibShadowedToolTip</key>
	<string>MultiMarkdown</string>
	<key>kxf-bK-ZRC.title</key>
	<string>Solamente incluir:</string>
	<key>kzu-eo-Kza.headerCell.title</key>
	<string>Metadatos</string>
	<key>l4Z-Z8-4PV.title</key>
	<string>Espacio en blanco (añadir un margen de una pulgada)</string>
	<key>l4f-R2-sFL.title</key>
	<string>Exportar comentarios y anotaciones como:</string>
	<key>lB2-wv-O1V.title</key>
	<string>Configuración de página...</string>
	<key>lDp-Q2-kwd.title</key>
	<string>Borrar archivo MultiMarkdown después de procesar</string>
	<key>lUK-a4-6fM.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; PDF</string>
	<key>le2-sV-sBA.title</key>
	<string>Predeterminado</string>
	<key>leE-r7-hle.title</key>
	<string>Formatos del proyecto</string>
	<key>mGo-qn-KIi.title</key>
	<string>Ubicación de notas finales:</string>
	<key>mM6-uU-Mqx.title</key>
	<string>Notas al pie</string>
	<key>mbD-aU-HoG.title</key>
	<string>píxeles</string>
	<key>mgc-re-gqF.title</key>
	<string>Excluir páginas finales</string>
	<key>nPA-Jo-O7g.title</key>
	<string>A, B, C...</string>
	<key>nPH-y6-YkZ.title</key>
	<string>MMD (LaTeX)</string>
	<key>nWT-H9-Z2r.title</key>
	<string>Espaciado de párrafos y sangrías</string>
	<key>nb0-eM-Jfs.label</key>
	<string>ePub</string>
	<key>nfZ-FS-ZYJ.label</key>
	<string>Encabezado</string>
	<key>nr4-GW-1bt.title</key>
	<string>Personalizado</string>
	<key>nsg-82-mrj.label</key>
	<string>Tablas y listas de libros electrónicos</string>
	<key>nt8-Cj-pKM.title</key>
	<string>Pandoc (.docx)</string>
	<key>nxG-gr-g7r.title</key>
	<string>MMD (HTML)</string>
	<key>o4o-AR-XpC.title</key>
	<string>Separador entre secciones</string>
	<key>o91-FD-aHm.title</key>
	<string>TXT</string>
	<key>oAX-2S-eL6.title</key>
	<string>Postproceso en línea de comandos</string>
	<key>oFv-fF-x8z.title</key>
	<string>Fin del documento</string>
	<key>oLs-Ki-qcg.title</key>
	<string>Encabezado:</string>
	<key>oTR-9d-uga.label</key>
	<string>Ajustes de PDF</string>
	<key>oYm-Gv-cqU.label</key>
	<string>Opciones de título</string>
	<key>obW-2Z-7X2.title</key>
	<string>Retorno único</string>
	<key>otY-yT-aRd.title</key>
	<string>PDF</string>
	<key>ozc-q5-Wmt.title</key>
	<string>Usar postprocesamiento XSLT</string>
	<key>pD6-kw-gmT.title</key>
	<string>ePub 3</string>
	<key>pMd-Mt-gqo.title</key>
	<string>Cuadrados</string>
	<key>pVR-em-mVK.title</key>
	<string>Columnas iniciales:</string>
	<key>pZL-zJ-hUL.title</key>
	<string>Imprimir</string>
	<key>pf7-0l-Eif.title</key>
	<string>1/4 pulgada</string>
	<key>ph5-AJ-oVS.headerCell.title</key>
	<string>RegEx</string>
	<key>phw-Fh-mEs.title</key>
	<string>Estilo de separador:</string>
	<key>pzY-Co-N5H.title</key>
	<string>Utilizar separación silábica</string>
	<key>q5x-Gn-MLA.label</key>
	<string>Sufijo</string>
	<key>qId-0W-b7M.headerCell.title</key>
	<string>Sinopsis</string>
	<key>qOk-2r-jjc.title</key>
	<string>En marcador de &lt;$--ENDNOTES--&gt;</string>
	<key>qOl-Fo-grq.ibShadowedToolTip</key>
	<string>Borrador final</string>
	<key>qQP-1L-OOY.title</key>
	<string>Manuscrito</string>
	<key>qVS-0b-QNc.label</key>
	<string>Libro electrónico</string>
	<key>qaX-e2-MVM.title</key>
	<string>Básico</string>
	<key>qdB-7b-O3z.title</key>
	<string>Cantidad de almohadillas:</string>
	<key>qhY-1z-sdz.title</key>
	<string>Las fuentes del encabezado y del pie de página seleccionadas aquí también se deben usar en el texto compilado (o en el formateado de uno de los diseños de sección).</string>
	<key>qi5-Ta-y9N.ibShadowedToolTip</key>
	<string>MultiMarkdown &gt; Web Page (.html)</string>
	<key>qiI-76-Feq.title</key>
	<string>Usar versalitas</string>
	<key>qqJ-gb-oex.title</key>
	<string>Hoja de estilo personalizada</string>
	<key>qu8-ZM-wwa.title</key>
	<string>Fuente del pie de página:</string>
	<key>qwu-Ms-2BO.title</key>
	<string>Izquierda</string>
	<key>qww-jS-nJI.title</key>
	<string>Ninguno</string>
	<key>rGt-Xy-SBf.title</key>
	<string>Comentarios en el margen</string>
	<key>rSY-cq-rgy.title</key>
	<string>Encabezados</string>
	<key>rny-O5-XLb.title</key>
	<string>Pandoc (DocBook)</string>
	<key>rqN-t0-Emc.ibExternalAccessibilityDescription</key>
	<string>Agregar un nuevo reemplazo.</string>
	<key>rqN-t0-Emc.ibShadowedToolTip</key>
	<string>Agregar un nuevo reemplazo.</string>
	<key>s9H-cI-GJI.ibShadowedToolTip</key>
	<string>Eliminar estilo seleccionado.</string>
	<key>sAo-1E-rmk.title</key>
	<string>DOC</string>
	<key>sNZ-xj-YO6.title</key>
	<string>Definir estilos para selección en la pestaña "Estilos" Los estilos definidos solo en el proyecto actual y no en el área "Estilos" del formato no se pueden seleccionar, debido a que los formatos de Compilación son independientes y su pueden utilizar con cualquier proyecto.</string>
	<key>sYx-HZ-2UP.headerCell.title</key>
	<string>Texto</string>
	<key>saQ-Cx-ZlX.ibShadowedToolTip</key>
	<string>OpenOffice</string>
	<key>sbV-LV-D7B.label</key>
	<string>Ajustes de MultiMarkdown</string>
	<key>seM-69-jCc.label</key>
	<string>Imprimir/PDF</string>
	<key>sov-gj-CVg.title</key>
	<string>Reducir próxima sangría</string>
	<key>ssZ-yj-ZU4.title</key>
	<string>ePub 2.0</string>
	<key>svl-XX-BiT.title</key>
	<string>Prefijo del documento:</string>
	<key>t7r-Pp-DyT.title</key>
	<string>MMD</string>
	<key>tBA-vl-yiH.title</key>
	<string>Salto de página</string>
	<key>tDW-j8-Pv5.label</key>
	<string>Diseños de sección</string>
	<key>tEB-rC-ERd.label</key>
	<string>Pie de página</string>
	<key>tET-UT-dQL.title</key>
	<string>Sobrepasar separador después:</string>
	<key>tG2-BT-hho.title</key>
	<string>Salto de página</string>
	<key>tOK-2M-kcA.title</key>
	<string>Notas</string>
	<key>tTc-Xd-3HZ.label</key>
	<string>Procesamiento</string>
	<key>tVi-HC-JAH.title</key>
	<string>a, b, c...</string>
	<key>tWZ-ut-NOP.title</key>
	<string>No cambiar</string>
	<key>tgw-Vt-sIM.title</key>
	<string>Formato Mobi/KF8 para Kindle</string>
	<key>tib-ZE-wyZ.title</key>
	<string>MMD (HTML)</string>
	<key>tip-TR-7gd.title</key>
	<string>Personalizado</string>
	<key>txD-WL-AvQ.title</key>
	<string>Adjuntar hoja de estilo CSS personalizada</string>
	<key>tyG-OV-P2S.title</key>
	<string>Estas opciones se aplican solo a secciones después de saltos de página.</string>
	<key>u8b-df-4Ly.title</key>
	<string>Sufijo del título:</string>
	<key>uO5-tx-PQD.headerCell.title</key>
	<string>Título</string>
	<key>uZQ-LM-SaO.title</key>
	<string>Utilizar ancho del 100 % para imágenes que tengan un ancho superior a:</string>
	<key>ubh-Bs-qrA.title</key>
	<string>UUID</string>
	<key>ug7-nw-wpe.title</key>
	<string>Mis formatos</string>
	<key>ugB-5D-UEO.title</key>
	<string>La numeración de las notas al pie reinicia después de saltos de página</string>
	<key>ui3-Wv-qeP.title</key>
	<string>Básico</string>
	<key>unO-Li-Rt0.title</key>
	<string>Usar hoja de estilo CSS predeterminada</string>
	<key>uzD-QI-Ozr.ibShadowedToolTip</key>
	<string>Formato de texto enriquecido con archivos adjuntos</string>
	<key>vPh-wM-EY1.title</key>
	<string>Adjuntar marcadores para anotaciones:</string>
	<key>vPj-2G-T5m.title</key>
	<string>Los formatos guardados en "Mis formatos" se almacenan en la carpeta de soporte de aplicaciones de Scrivener, y se encuentran disponibles para todos los proyectos en este ordenador. Los formatos guardados en "Formatos del proyecto" están disponibles solamente para el proyecto actual, pero se encuentran disponibles incluso cuando el proyecto se traslada a otro ordenador.</string>
	<key>vRD-Xl-Hnz.title</key>
	<string>Prefijo y sufijo de vínculo externo:</string>
	<key>vcF-Sb-Va1.title</key>
	<string>Las notas al pie se convierten en notas al final al compilarlas en este formato de archivo.</string>
	<key>vdf-Kn-eZh.title</key>
	<string>Sinopsis</string>
	<key>vjk-sE-WSU.title</key>
	<string>ePub 3</string>
	<key>vjz-Dc-LyV.title</key>
	<string>En página 9</string>
	<key>vvU-nl-LbH.title</key>
	<string>Usar &lt;$linkID&gt; para referirse al número único del documento.</string>
	<key>vxK-km-iFL.title</key>
	<string>Ignorar sangrías al centrar separadores personalizados</string>
	<key>w4V-p5-7CI.label</key>
	<string>Notas al pie y comentarios</string>
	<key>wFs-4v-No7.title</key>
	<string>Usar sintaxis Pandoc</string>
	<key>wH4-qt-diC.title</key>
	<string>Color de vínculo interno:</string>
	<key>wRv-dE-PUI.title</key>
	<string>Convertir anotaciones a texto en estilo HTML</string>
	<key>wWu-Za-w9S.title</key>
	<string>Utilizar elementos predeterminados del guión borrador final</string>
	<key>wXT-yz-KWo.title</key>
	<string>Cortar diálogos y escenas en oraciones</string>
	<key>wan-w5-9yJ.title</key>
	<string>Diseños de sección</string>
	<key>wfk-Rx-Eev.title</key>
	<string>Formato:</string>
	<key>wg0-VP-m6T.title</key>
	<string>RTF</string>
	<key>wgh-7A-K0J.title</key>
	<string>I, II, III...</string>
	<key>wkQ-bB-Qdx.title</key>
	<string>Esto ocultará el archivo HTML que contiene esta sección de modo tal que solo se pueda acceder a él mediante vínculos.</string>
	<key>wws-ax-J7g.title</key>
	<string>Quitar del primer párrafo</string>
	<key>wx0-nH-Y9a.label</key>
	<string>Tablas</string>
	<key>x2t-02-e8t.title</key>
	<string>Convirtiendo formato de archivo...</string>
	<key>x36-dg-fdo.title</key>
	<string>Los estilos definidos aquí se pueden utilizar en los ajustes "Diseños de sección", y sobrepasarán los estilos en el texto compilado con el mismo nombre y tipo.</string>
	<key>xA1-Sx-YZY.title</key>
	<string>Formato de nota al final:</string>
	<key>xJw-BK-nx1.headerCell.title</key>
	<string>Con</string>
	<key>xQB-q3-WDI.title</key>
	<string>FDX</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[0]</key>
	<string>Formato</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[1]</key>
	<string>Opciones de título</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[2]</key>
	<string>Paginas nuevas</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[3]</key>
	<string>Prefijo</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[4]</key>
	<string>Sufijo</string>
	<key>xbT-Kn-amZ.ibShadowedLabels[5]</key>
	<string>Ajustes</string>
	<key>xdH-Yk-J39.title</key>
	<string>Hipervínculos de color</string>
	<key>xeA-1n-NTW.title</key>
	<string>En página 3</string>
	<key>xkW-bF-rea.title</key>
	<string>Formato del texto base</string>
	<key>xph-Nr-ubC.title</key>
	<string>Quitar del primer párrafo y después de líneas vacías</string>
	<key>xwa-pI-xn5.title</key>
	<string>Puntos tipográficos</string>
	<key>xxw-7k-uPg.title</key>
	<string>Determina los caracteres de separación introducidos antes de documentos que utilizan el mismo diseño de sección que el documento anterior.</string>
	<key>y8Y-eC-WV7.title</key>
	<string>Después de la página preliminar</string>
	<key>yHZ-gd-LVe.title</key>
	<string>Kindle Mobi</string>
	<key>yIx-z8-x6f.title</key>
	<string>Prefijo/sufijo de párrafo:</string>
	<key>yQ9-T4-ygK.title</key>
	<string>Colocar prefijo dentro de almohadillas</string>
	<key>yUA-R5-Khy.title</key>
	<string>Introducido en la parte inferior del documento compilado:</string>
	<key>yUw-Jv-pBW.title</key>
	<string>Los números de página cuentan la primera página</string>
	<key>yc4-HC-sez.title</key>
	<string>Sinopsis</string>
	<key>ygN-Ua-zWJ.ibShadowedToolTip</key>
	<string>Agregar nuevo diseño de sección.</string>
	<key>ygp-su-UsB.ibExternalAccessibilityDescription</key>
	<string>Quitar metadatos seleccionados.</string>
	<key>ygp-su-UsB.ibShadowedToolTip</key>
	<string>Quitar metadatos seleccionados.</string>
	<key>ykK-7N-RyJ.title</key>
	<string>Usar &lt;$url&gt; para referirse al vínculo.</string>
	<key>yll-MX-26Y.title</key>
	<string>Cantidad de palabras iniciales para constituir mayúsculas:</string>
	<key>yne-9E-8Pf.title</key>
	<string>Retorno único</string>
	<key>yob-Ad-9d9.title</key>
	<string>Kindle Mobi</string>
	<key>yuA-BI-EGe.label</key>
	<string>Metadatos MMD</string>
	<key>z2A-SU-fzk.title</key>
	<string>Todo el material de preámbulo después de metadatos:</string>
	<key>z8e-gJ-3tM.ibShadowedToolTip</key>
	<string>Eliminar el diseño de sección seleccionado.</string>
	<key>zCk-dZ-ykN.label</key>
	<string>RTF</string>
	<key>zNT-9x-DxW.title</key>
	<string>Reducir el tamaño del marcador</string>
	<key>zPr-wY-qfc.label</key>
	<string>XSLT</string>
	<key>ze2-pA-yrq.title</key>
	<string>Agrupar notas al final por sección con subencabezados</string>
	<key>zyK-vg-eRq.title</key>
	<string>una página de la izquierda</string>
</dict>
</plist>
